# etabgrid

draw lines of table

#### Synopsis

etabgrid(colsXW,rowsYH)

#### Parameter(s)

colsXW :

matrix of x-positions and width of columns,

size of matrix is (number of cols) X 2

examples: cellXW(5,1) = x-position of colum 5

cellXW(5,2) = width of colum 5

rowsYH :

matrix of y-positions and heigth of rows,

size of matrix is (number of rows) X 2

examples: cellXW(5,1) = y-position of row 5

cellXW(5,2) = height of row 5

#### Global Parameter(s)

- eTabXLineVisible
- eTabXLineColor
- eTabXLineDash
- eTabXLineWidth
- eTabFrameVisible
- eTabFrameLineWidth
- eTabFrameColor

Close